<?xml version="1.0" encoding="UTF-8"?>

<!--
 *
 * This help file was generated from nan_skewness.sci using help_from_sci().
 *
 -->

<refentry version="5.0-subset Scilab" xml:id="nan_skewness" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:scilab="http://www.scilab.org"
          xmlns:db="http://docbook.org/ns/docbook">

  <refnamediv>
    <refname>nan_skewness</refname>
    <refpurpose>estimates the skewness</refpurpose>
  </refnamediv>


<refsynopsisdiv>
   <title>Calling Sequence</title>
   <synopsis>
   y = skewness(x,DIM)
   </synopsis>
</refsynopsisdiv>

<refsection>
   <title>Parameters</title>
   <variablelist>
   <varlistentry><term>y:</term>
      <listitem><para>  skewness of x in dimension DIM</para></listitem></varlistentry>
   <varlistentry><term>DIM:</term>
      <listitem><para>    dimension</para></listitem></varlistentry>
   <varlistentry><term>1:</term>
      <listitem><para> STATS of columns</para></listitem></varlistentry>
   <varlistentry><term>2:</term>
      <listitem><para> STATS of rows</para></listitem></varlistentry>
   <varlistentry><term>default or []:</term>
      <listitem><para> first DIMENSION, with more than 1 element</para></listitem></varlistentry>
   <varlistentry><term>features:</term>
      <listitem><para> </para></listitem></varlistentry>
   </variablelist>
</refsection>

<refsection>
   <title>See also</title>
   <simplelist type="inline">
   <member><link linkend="sumskipnan">sumskipnan</link></member>
   <member><link linkend="nan_statistic">nan_statistic</link></member>
   </simplelist>
</refsection>

<refsection>
   <title>Bibliography</title>
   <para>http://mathworld.wolfram.com/</para>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>Copyright (C) 2000-2003,2010 by Alois Schloegl a.schloegl@ieee.org</member>
   <member>H. Nahrstaedt - 2010</member>
   </simplelist>
</refsection>
</refentry>
